@charset "utf-8";

/* スライドショー */
.photo_caption {
	font-size: 1.2rem;
	padding: 5px 10px;
}

/* メイン */
#main_a > div {
	margin-bottom: 0;
}

/* 重要なお知らせ */
#top_important {
	display: block;
	width: auto;
}
#top_important > div {
	display: block;
}
#top_important_ttl {
	width: auto;
}
#top_important_ttl h2 {
	font-size: 1.8rem;
	padding: 15px;
	text-align: left;
}
#top_important_list ul {
	padding: 0px;
}
#top_important_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cc0000;
}
#top_important_list ul li:last-child {
	border-bottom: none;
}
#top_important_list ul li > span {
	display: block;
}
#top_important_list ul li > span.article_date {
	width: auto;
}
#top_important_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* タブ */
#top_tab_title ul li button {
	font-size: 1.2rem;
	line-height: 1.6rem;
	padding: 10px 0px;
}

/* タブ（ボタンの高さを揃える） */
#top_tab_title ul li button br {
	display: block;
}
#top_tab_title ul li:nth-child(1) button,
#top_tab_title ul li:nth-child(3) button {
	padding-top: 18px;
	padding-bottom: 18px;
}

#top_tab_detail {
	padding: 15px;
}

/* 新着情報 */
.top_tab_detail_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px 0px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.top_tab_detail_list ul li:last-child {
	border-bottom: none;
}
.top_tab_detail_list ul li > span {
	display: block;
}
.top_tab_detail_list ul li > span.article_date {
	width: auto;
}
.top_tab_detail_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.top_tab_detail_box div.link_box {
	padding-top: 10px;
}

/* トピックス */
.lettering_box > div.lettering_box_img {
	width: 120px;
}
.lettering_box > div.lettering_box_img div:empty {
	height: 90px;
	background-size: contain;
}
.lettering_box > div.lettering_box_text {
	padding-left: 10px;
}

/* カレンダー */

/* 検索メニュー */
#top_search_menu_list ul {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#top_search_menu_list ul li {
	width: 49%;
	margin-bottom: 5px;
}

/* 注目ワード */

/* リンクリスト */
#top_linklist {
	display: block;
}
.top_linklist_box {
	width: auto;
	margin: 0px 0px 2px;
}
.top_linklist_box h2 {
	font-size: 1.8rem;
	line-height: 2rem;
	padding: 15px 10px 15px 15px;
}
.top_linklist_box ul {
	padding: 0px;
}
.top_linklist_box ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.top_linklist_box ul li:last-child {
	border-bottom: none;
}
.top_linklist_box ul li:before {
	display: none;
}
.top_linklist_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 人口・世帯数 */
#top_jinkou_list dl {
	min-width: 48%;
	margin: 0px;
}
#top_jinkou_list dl dt {
	width: 3em;
}

/* カウントダウン */
.count_down_box_wrap {
	display: block;
}
.count_down_box {
	width: auto !important;
	margin: 0px 0px 10px !important;
}


/*20221025デザイン改修*/

/*トップ見出し*/
@media all and (max-width:768px) {
	.section_h2 {
		font-size:2.2rem;
	}
}

@media all and (max-width:540px) {
	.section_h2 {
		margin-bottom:10%!important;
	}
}

@media all and (max-width:768px) {
	.info .info_h3 {
		font-size:1.9rem;
	}
}	

/*トップエリア*/

@media all and (max-width:540px) {
.tool {
	    margin: 8% 5%;
	}
}

@media all and (max-width:540px) {
.tool {
	    margin: 8% 5%;
	}

.tool .benri_inner .benri_list_item {
		width:40%;
	}
.tool .linkTxt li a{
		padding:0.8em 1.5em;
	}
.tool .linkTxt li a:after {
		right: 0.6em;
	}
}


/*新着情報*/

@media all and (max-width:768px) {
.top-news {
	padding:25% 5% 15em;
}

#top_tab_title ul li {
	width:40%;
}

#top_tab_title ul li button {
	padding:18px;
}
}


/*なみえの情報ここから*/
.info {
	padding: 0 0 15%;
}

.namie_info {
	padding-bottom:25%;
}


@media all and (max-width:768px) {
	.about_inner {
		margin:0 5%;
	}

	.about_flex {
		grid-template-columns: 1fr;
		margin:5% 0 8%;
	}

	.about_banner_list {
		display:grid;
		margin:5% 0;
		gap:0.5em;
	}
}

@media all and (max-width:540px) {
	.info_topics {
		margin:5% 2% 10%;
		gap:2em;
	}

	.info_banner {
		gap: 0.5em;
		margin:0;
	}
	
	.info_h2:before {
		display:none;
	}

	.wadai_thumbnail {
		height:50vw;
		max-height:250px;
		min-height:160px;
	}

	.namie_ch_thumbnail {
		height:50vw;
		max-height:250px;
		min-height:160px;
	}
}

@media all and (max-width:414px) {
	.kouhou {
		padding-bottom:28%;
	}
	
	.kouhou .non {
		flex-flow:column;
	}

	.non-img {
		width:55%;
		margin:0 auto;
	}

	.kouhou .non .text {
		display:none;
	}

	.about-now_btn {
		flex-flow:column;
		width:60%;
		margin:0 auto;
		margin-bottom:1em;
	}
}


/*なみえの情報ここまで*/


/*浪江町についてここから*/
.about-now_inner {
	flex-direction: column;
	box-sizing: border-box;
}

.about-right {
	margin-bottom:5%;
}

.people_live,
.people_all {
	width: auto;
}
/*浪江町についてここまで*/


/*関連リンク*/
@media all and (max-width:540px) {
	.link-slide {
		padding:15% 0 12%;
	}

	.StartStop-b {
		margin:3% 5% 4%;
	}

	.link-slide_list {
  		padding-left: 0;
  		text-align:left;
	}

	.slick-dots {
		flex-wrap:wrap;
	}
}

/*関連リンクここまで*/


/*広告バナー*/
#top_banner_koukoku {
	margin:10% auto 5%!important;
}
/*広告バナーここまで*/